RK-J - Bug #1945

Graph is missing on a few pages in Python Library Reference
12/15/2021 05:35 AM - Ram Kordale

Status: Closed Start date: 12/15/2021
Priority: Normal Due date: 12/20/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Example page: https://edutestdev-240612.appspot.com/admin/document/10015/prd/3/library/functions-11.html. mg is present in .txt
file for this document.

History

#1 - 12/18/2021 05:20 PM - Ayush Khandelwal
- Due date set to 12/20/2021
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 12/22/2021 06:09 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 04/05/2022 07:47 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/12/2022 06:57 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working as expected, https://edutestdev-240612.appspot.com/admin/document/10110/prd/3/library/functions-11.html

#5 - 03/29/2023 09:28 AM - Ram Kordale
- Status changed from Feedback to Closed
